﻿body {
    padding-left: 15px;
    padding-right: 20px;
    /*width: 97%;*/
}

.nav-tabs > li > a {
    min-width: 92px;
    padding: 8px 6px;
}

/*.PluginBody
{
    padding-left:4px;
}*/

.tab-content
{
    min-height:320px;
    border-bottom:2px solid #efefef;
    margin-bottom:10px;
}


.btn-primary  {
    width: 90px;
    /*border:1px solid red !important;*/
    text-overflow: ellipsis;
}

.ButtonContainer {
    width: 100%;
    margin-top: 10px;
    padding-top: 4px;
    overflow: hidden;
    border-top: 1px solid rgb(172,228,132);
}

.ButtonContainer .btn {
    margin-left: 4px;
    margin-top: 4px;
    float: right;
}

.POVCollapsed{
    display:block;
    width:80%;
    min-height:20px;
    padding:4px;
    font-weight:bold;
    margin-bottom:4px;
}



.dropdown-menu{
    min-width:100%;
}

.dropdown-menu LI{
    min-height:20px;
    padding:4px;
}

.dropdown-menu label{
    margin-left: 4px;
}

.Required-Label {
    text-decoration: underline;
    /*color: #ff3730;*/
}

.Required-Label-OK {
    color: forestgreen;
}

.Required-TextBox {
    border-color: #ffff80;
    border-style: groove;
    background-color: rgb(255, 255, 128);
}

.Required-DropDown {
    border-color: #ffff80;
    border-style: groove;
    background-color: rgb(255, 255, 128);
}



.Header {
    padding-top: 2px;
    background-color: rgb(172,228,132);


    /*background-color: rgb(255, 222, 0);*/
    width: 100%;
    min-height: 35px;
}

.Version {
    font-size: 17px;
    padding-top: 2px;
    margin-left: 8px;
    margin-right:20px;
    height: 20px;
    display: block;
    color: rgb(255, 21, 1);
    font-weight: bold;
}


.Overlay-Sleep{
    display:none;
    background-color:whitesmoke;
    z-index:10000;
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    opacity:0.5;
}

.Overlay {
    display:none;
    background-color: lightgray;
    z-index: 10000;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5;
}

.panel{
    margin-bottom:0px;
}

.panel-heading {
    border-bottom: solid 1px #9bd25e !important;
}

.panel-body{
    border-top:none;
}

.panel-default {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-bottom: solid 1px #9bd25e !important;
}

.UserNameCont {
    display: block;
    margin: -6px -15px 0px -6px;
    padding: 10px 10px 2px 2px;
    min-height: 56px;
    min-width: 200px;
    text-align: right;
}


.TreeEditor_SelectedIcon {
    background-color: #004784;
    color: white;
}

.TreeEditor_DragTargetNode {
    background-color: #FFFCB3 !important;
    color: black;
}

.TreeEditor_DragStartNode {
    background-color: #004784 !important;
    color: white;
}


.TreeEditor_TreeNodeRoot {
    min-height: 40px;
    padding-top: 8px;
}

.TreeEditor_TreeNodeExpandible {
}

    .TreeEditor_TreeNodeExpandible::after {
    }

.TreeEditor_TreeViewChildContainer {
    padding-left: 20px;
}

.TreeEditor_list-group {
    margin-bottom: 4px;
}

.TreeNodeRoot {
    min-height: 40px;
    padding-top: 8px;
}

.TreeNodeExpandible {
}

    .TreeNodeExpandible::after {
    }

.TreeViewChildContainer {
    padding-left: 20px;
}

.list-group {
    margin-bottom: 4px;
}